RubyGems Navigation menu

Dependências Reversas para blacklight_heatmaps Latest version of the following gems require blacklight_heatmaps

Total de downloads 19.362

Desta versão 1.151

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

Apache

Versão Requerida do Ruby: >= 0

Links: